Ich verstehe es nicht...

Apache 2.2, mod_auth_kerb, mod_dav_svn und unter Windows TortoiseSVN 1.6.16. Kerberos-Authentifizierung funktioniert nicht. 1.7.1 installiert - Kerberos-Authentifizierung funktioniert nicht. 1.7.1 deinstalliert, 1.6.16 installiert, Kerberos-Authentifizierung funktioniert.

WTF?